import type { ViewType } from '@univerjs/core';
export interface IBaseMenuViewItem {
    type: ViewType;
    label: string;
    description: string;
}
export declare function AddViewMenu(props: {
    views: IBaseMenuViewItem[];
    onCreate: (type: ViewType) => void;
}): import("react").JSX.Element;
